Page MenuHomePhabricator

Create Wikiquote in Oriya
Closed, InvalidPublic

Description

Hi! Please create Wikiquote in Oriya:

Thanks!


Version: wmf-deployment
Severity: enhancement

Details

Reference
bz44606

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 1:30 AM
bzimport set Reference to bz44606.
bzimport added a subscriber: Unknown Object (MLST).
jhsoby created this task.Feb 2 2013, 8:03 PM

Some issues have come up, so this should be put on hold. See comments at https://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikiquote_Oriya#Other_discussion .

I have marked this bug as Resolved/Invalid; it can be reopened at a later stage when a Wikiquote in Oriya is approved.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptJan 28 2016, 6:06 PM